@charset "UTF-8";
/* CSS Document */
.search-results-content p.search-results{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;	
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:2px;	
}
.search-results-content a{
	font-size:16px;	
	color:#666;
	text-decoration:underline;
}
.search-results-bc-content a{
	font-size:16px;	
	color:#000;
	text-decoration:underline;
}
.search-results-content h1 {
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom:35px;	
    margin-top: 13px;
}
.search-results-content h2.search-one{
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 36px;
    letter-spacing: 4px;
    margin-bottom: 20px;
    margin-top: 13px;
    text-transform: uppercase;
}
.search-results-content h2.search-two{
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 15px;
    margin-top: 25px;
}
.search-results-content h2{
	margin-top:25px;	
	margin-bottom:15px;
}
.search-results-content h2 a{
	font-size:24px;	
	text-decoration:underline;
}
.search-results-bc-content h4 {
	line-height: 25px;
	margin-top:0px;	
	margin-bottom:15px;
	border: 1px solid #666;
}
.search-results-bc-content h4 span {
	font-size: 12px;
	padding: 5px;
}
.search-results-bc-content  a {
    font-size: 14px;
	color:#f62b26;
    text-decoration: none;
	text-transform: none;
	letter-spacing: 1px;
}
.search-results-content h2 a:hover, .search-results-content a:hover {
	color:#f62b26;
}
.uppercase{
	text-transform:uppercase;	
}
.working-on{
	/*color:#f6312c;*/
	color:#f62b26;
}
.search-results-content p{
	margin-bottom:0px;	
}
.search-results-content .red-divider-search{
	border-top: 3px solid #F62B26;
	width: 40px;
	margin-top:40px;	
}
.search-results-content-html{
	margin-left:40px;	
}
.search-results-content-scrollable{
	overflow-y: scroll; 
	height: 600px;
}

.rowHeaderAdvancedSearchResult{
	width: 98%;
}

.search-results-bc-content .rowAdvancedSearchResult{
	padding-bottom: 15px;
	word-wrap: break-word;
}
.search-results-bc-content .rowAdvancedSearchResult .jc_header{
	background-color: #eeeeee;
	padding-bottom: 10px;
}
.search-results-bc-content .rowAdvancedSearchResult .jc_header h4{
	border: none;
	display: inline;
}
.search-results-bc-content .col-sm-3, .search-results-bc-content .col-sm-4, .search-results-bc-content .col-sm-6, .search-results-bc-content .col-sm-8 {
	padding-left: 5px;
	padding-right: 5px;
}
.search-results-content-html .col-sm-3 a, .search-results-content-html .col-sm-4 a, .search-results-content-html .col-sm-6 a, .search-results-content-html .col-sm-8 a{
	word-wrap: break-word;
}
table.director-list, table.advanced-member-search-result {
	max-width: 100%
}
table.director-list th{
	max-width: 500px;
}
table.director-list td{
	word-wrap: break-word;
	min-width: 50px;
}

hr.search-results {
    border: 2px solid #EEE;
    margin-top: 50px;
    margin-bottom: 10px;
}
.nav-search-results {
    padding: 0px;
    margin-bottom: 15px;
}
.nav-search-results p {
    font-size: 12px;
    margin-top: 0px;
}
.pagination-search {
    margin: 0px;
    float: right;
}
.pagination-search li {
    margin-left: 20px;
    font-size: 13px;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
}
.pagination-search li:hover{
	cursor:pointer;	
}
.pagination-search li:hover, .pagination-search li.active{
	color:#f62b26;
}
.pagination-search .fa-lg {
    font-size: 1.2em;
}
.grey-divider-nav-search{
	border-top: 3px solid #EEE;
    width: 100%;
    margin-top: 40px;
    padding-bottom: 12px;
}
.grey-divider-nav-search-bottom{
	border-top: 3px solid #EEE;
    width: 100%;
    margin-top: 40px;
    padding-bottom: 12px;
}
input[name="submit-search"], input#form_submit-search{
    background-color: #e0e0e0;
    border: medium none;
    color: #666666;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding: 17px 19px;
    text-decoration: none;
    text-transform: uppercase;
}
input[name="submit-search"]:hover, input#form_submit-search:hover {
    color:#222222;
}
select.dropdown-search {
    margin-top: 0px;
	border: 1px solid #cccccc;
    width: 100%;
	background-color: #eee;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;	
	letter-spacing:1px;	
	text-transform:uppercase;
	font-size:12px;
	padding:2px 0px;;
 }
.search-results-content h3{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;	
	letter-spacing:1px;	
	text-transform:uppercase;
	font-size:12px;
	margin-top:30px;
	font-weight: 500;
	margin-bottom:0px;
}
h3.directory-title{
	margin-top:15px;	
}
.members-avails, .members-director{
	margin-top:25px;
}
.members-avails .checkbox-search, .members-director .checkbox-search{
    display: inline;
	vertical-align:middle;
    margin-left: 0px;
    margin-top: 0px;
}
label.search-members-avails, label.search-members-director{
	margin-left:5px;
	font-weight: 500;
	font-family: "droid_serifregular",Times,serif;
	font-size: 14px;
	margin-top: 0px;
	text-transform: none;
	letter-spacing: 0px;
}
p.directory{
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
	text-transform:uppercase;
	text-align:center;	
}
.pagination-search {
    margin: 0px;
    float: right;
	display: inline-block;
    padding-left: 0px;
    margin: 20px 0px;
    border-radius: 4px;
}
.pagination-search li {
	display:inline;
    font-size: 13px;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    margin-left: 20px;
}
.pagination-directory li{
	display:inline;
    font-size: 12px;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
	margin-right: 10px;	
	line-height:30px;
}
.pagination-search li>a{
	font-size:13px;
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
	border:none;
	background:transparent;
	color:#666;
	float:none;
	padding:0px;
	line-height: 28px;
	text-decoration:none;
}
.pagination-search li:hover>a,
.pagination-search li.active>a,
.pagination-search li.active:hover>a{
	color:#f62b26;
	background:transparent;
	cursor:pointer;
	text-decoration:none;
}
.pagination-directory li>a{
	font-size:12px;
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
	border:none;
	background:transparent;
	color:#666;
	float:none;
	padding:0px;
	text-decoration: none;
}
.pagination-directory li:hover>a,
.pagination-directory li.active>a,
.pagination-directory li.active:hover>a{
	color:#f62b26;
	background:transparent;
	cursor:pointer;
	text-decoration:none;
}
ul.pagination-search, ul.pagination-directory {
	display: inline-block;
	list-style:none;
    margin: 0px;
    width: 100%;
	padding: 0px;
	margin: 0px;	
}
ul.pagination-directory {
	text-align: center;
}
ul.pagination-search{
	text-align: right; 
}
.pagination-search li:hover, .pagination-directory li:hover{
	cursor:pointer;	
}
.pagination-search li:hover, .pagination-search li.active, .pagination-directory li:hover, .pagination-directory li.active{
	color:#f62b26;
}
.advanced-search .secondary-input {
    color: #666666;
}
.nav-directory{
	padding-bottom:5px;	
}
div#MemberNameSearch {
	max-width: 640px;
}
div#District-Search, div#DepartmentSearch, div#JobTitleSearch {
	max-width: 640px;
}
p.small-note{
	font-size: 0.75em;
}
.aside .result-member-contact {
    background-color: #F0F0F0;
}
.aside .result-member-contact{
    padding: 1px 50px 20px;
	font-size: 16px;
}
.aside .result-member-contact h2 {
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 15px;
    line-height: 30px;
}
.aside .result-member-contact p {
    color: #666666;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.aside .result-member-contact a {
    color: #666666;
	font-size: 16px;
}
.aside .result-member-contact a:hover {
    color: #F62B26;
	text-decoration:none;
}
.aside .result-member-contact .fa-angle-right {
    margin-left: 8px;
    color: #F62B26;
    vertical-align: -2%;
}

.search-results-content .backTo a.print-profile-link{
	background-color: #f62b26;
	color: #FFF;
	margin-top:20px;
}

.search-results-content .backTo a.print-profile-link:hover{
	color: #e0e0e0;
}

@media (min-width:992px) and (max-width:1199px){
.pagination-directory li{
    font-size: 16px;
	line-height:40px;
}
}
@media (min-width:768px) and (max-width:991px){
.pagination-directory li{
    font-size: 16px;
	line-height:40px;
}
}
@media (max-width:767px){
.pagination-directory li, .pagination-directory li a{
    font-size: 16px;
	line-height:40px;
}
.pagination-search li, .pagination-search li a{
    font-size: 16px;
	line-height:40px;
}
.grey-divider-nav-search {
    margin-top: 20px;
}

.nav-search-results {
    text-align: center;
}
.pagination-search{
	float:none;
}
.pagination-search li {
    margin-left: 20px;
    font-size: 16px;
    margin-right: 20px;
}
ul.pagination-search{
	padding-left: 0px;
	margin-bottom:0px;
	text-align: center;
}

.nav-directory {
    text-align: center;
}
ul.pagination-directory{
	padding-left: 0px;
	margin-bottom:0px;
}
.pagination-directory li {
    font-size: 16px;
    margin-right: 7px;
    margin-left: 7px;
    line-height: 40px;
}
input#form_submit-search{
	width:100%;	
}
}

@media print {
    @page {
		margin: 0px;
		max-height:100%; 
		max-width:100%;
    }
    body {
        height: 100%;
        width: 100%;
    }
	    
}